
#include "plugin_%{APPNAMELC}_impl.h"

#include <tdeglobal.h>
#include <tdelocale.h>

extern "C"
{
    Plugin *create_plugin()
    {
	TDEGlobal::locale()->insertCatalogue("%{APPNAMELC}");
        return new %{APPNAME}UI;
    }
}

